/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.4
*/

/* Theme customization starts here
-------------------------------------------------------------- */
a {
    color: #395B1E;
}

.ui-tabs .ui-tabs-nav li.ui-state-active a, .accordion .question.active .title > .acc-icon-plus, .accordion .question.active .title > .acc-icon-minus, .faq .question.active .title > .acc-icon-plus, .faq .question.active .title, .accordion .question.active .title {
    color: #5E9531;
}
.list_item .list_left {
    color: #7fc448;
}
a.button_theme, a.tp-button.button_theme, button, input[type="submit"], input[type="reset"], input[type="button"] {
    background-color: #7fc448;
    color: #fff;
}

.videoborder{
	border: 15px solid #BBB;
}

.post-meta{
	display: none;
}

.logo-main.scale-with-grid{
	min-height: 100px;
	margin-top: -18px;
}

.logo-sticky.scale-with-grid{
	min-height: 60px;
	margin-top: -3px;
}

.head30{
	margin-top: -30px;
}